Jump to content

DSDT Editor and Patcher 2.0

   (4 reviews)

4 Screenshots

El Coniglio released this DSDT editor with automated patching capabilities

Note: DSDT Editor is written in Java, so you will need to install Java in order to run it.

1.OS X should prompt you to install Java and automatically download and install it through Software Update . If it doesn't, I suggest you visit http://support.apple.com and download the Java package appropriate for your version of OS X.

2.Windows Should need Java if You have installed don't need to do anything .if doesn't i suggest you Visit http://www.java.com/en/ nd download the Java Version appropriate for your version of Windows.


What's New in Version 2.0

Released

  • fixed bug which caused data loss if number of open and close brackets don't match
  • fixed compile window to work with new IASL versions
  • updated IASL to 20120420
  • Like 3


      Download Now

User Feedback

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest

Guest

   1 of 1 member found this review helpful 1 / 1 member

Share this review


Link to review
Guest

   1 of 1 member found this review helpful 1 / 1 member

Share this review


Link to review
falaah

   1 of 1 member found this review helpful 1 / 1 member

Share this review


Link to review
Deepak

  

Share this review


Link to review

Hackintosh News Feed

News relevant to Hackintosh

×
×
  • Create New...